body#primero{
   background-color: black;
   display: grid;
   place-items: center;
   height: 90vh;
   
}
div#yo{
    height: 150px;
    width: 150px;
    background-image: url("portada2.png");
    background-repeat: no-repeat;
    background-size: contain;
    
}
body#segundo{
    background-image: url("0001-0060.gif");
    background-repeat: round;
    background-size:cover;
    background-attachment: fixed;
    background-clip:content-box;
    margin: 20px;
    height: 90vh;
}